ora-23315.ora-code.net

ora-23315: repcatlog version or request %s is not supported by version %s

Cause: Either incompatible repcat versions are used, or a repcatlog record has been corrupted.
Action: Convert the master to a compatible version of repcat or retry the request.

versión de repcatlog o solicitud %s no soportada por la versión %s
la version repcatlog ou la demande %s n'est pas supportée par la version %s
Repcatlog-Version oder Anfrage %s wird nicht von Version %s unterstützt
versão de repcatlog ou do pedido %s não é suportada pela versão %s
ora-07206 ora-09772 ora-15205 ora-29525